/* -- This is the place to add your own style modifications without touching the original styles -- */
#wrap {
	width:1020px;
	background:#fff;
	clear: both;
	margin: 0 auto;
	padding:0;
	}

.limit {
	width:100%;
	max-width:1020px;
	margin: 0 auto;
	}

#header
{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
        background:url(http://hombrelobo.com/wp-content/uploads/2012/12/hombreloboviajeslogo.png) left no-repeat ;
}

body {
	font-size:10pt;
	}

/* -- Attachements 1125 x 633 -- */
#content .attachment .entry img,
#content .attachment .entry img {
	max-width: 99% !important;
	height:auto;
	padding:5px;
	border:1px solid #ebebeb;
	margin: 0 auto;
	}

.videoResponsive {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoResponsive iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}